@font-face {
  font-family: "icon"; /* Project id 2644038 */
  src: url('//at.alicdn.com/t/c/font_2644038_zenfrnewgen.woff2?t=1730706969283') format('woff2'),
       url('//at.alicdn.com/t/c/font_2644038_zenfrnewgen.woff?t=1730706969283') format('woff'),
       url('//at.alicdn.com/t/c/font_2644038_zenfrnewgen.ttf?t=1730706969283') format('truetype');
}

.icon {
  font-family: "icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-time2:before {
  content: "\e618";
}

.icon-moon:before {
  content: "\e7b6";
}

.icon-sun:before {
  content: "\e62d";
}

.icon-Refresh1:before {
  content: "\ec7d";
}

.icon-Class1:before {
  content: "\e6be";
}

.icon-Run:before {
  content: "\e619";
}

.icon-woman:before {
  content: "\e6e6";
}

.icon-Man:before {
  content: "\e832";
}

.icon-shuaxin:before {
  content: "\e632";
}

.icon-Positioning:before {
  content: "\e629";
}

.icon-Speciality:before {
  content: "\e6c0";
}

.icon-College:before {
  content: "\e615";
}

.icon-empty:before {
  content: "\e724";
}

.icon-checkIn:before {
  content: "\e627";
}

.icon-sporadic:before {
  content: "\e611";
}

.icon-delete2:before {
  content: "\e60b";
}

.icon-del:before {
  content: "\e633";
}

.icon-dati:before {
  content: "\e608";
}

.icon-noMessage:before {
  content: "\e61f";
}

.icon-big:before {
  content: "\e660";
}

.icon-wifi:before {
  content: "\e7e0";
}

.icon-save:before {
  content: "\e669";
}

.icon-folder:before {
  content: "\eac5";
}

.icon-delete:before {
  content: "\e607";
}

.icon-zanwujilu:before {
  content: "\e655";
}

.icon-history:before {
  content: "\e6e5";
}

.icon-gou:before {
  content: "\e650";
}

.icon-error:before {
  content: "\e62e";
}

.icon-quanbuyingyong:before {
  content: "\e606";
}

.icon-rili:before {
  content: "\e605";
}

.icon-reservation:before {
  content: "\eb58";
}

.icon-relaxation:before {
  content: "\e62f";
}

.icon-qingjiashenhe:before {
  content: "\e63a";
}

.icon-hesuanbaogaoshenhe:before {
  content: "\e63b";
}

.icon-xiaowaizhusushenhe:before {
  content: "\e63c";
}

.icon-tuisushenhe:before {
  content: "\e63d";
}

.icon-fanxiaoshenhe:before {
  content: "\e641";
}

.icon-fangkeyuyueshenhe:before {
  content: "\e642";
}

.icon-zhongfudaka:before {
  content: "\e643";
}

.icon-fanxiaoshenhe1:before {
  content: "\e644";
}

.icon-duoriweidaka:before {
  content: "\e645";
}

.icon-hesuantongji:before {
  content: "\e647";
}

.icon-zaixiaoqingkuang:before {
  content: "\e648";
}

.icon-fanxiaotongji:before {
  content: "\e649";
}

.icon-yimiaotongji:before {
  content: "\e64a";
}

.icon-meiriqiandao:before {
  content: "\e64b";
}

.icon-xueshengshuju:before {
  content: "\e64c";
}

.icon-jiandanglika:before {
  content: "\e64d";
}

.icon-shuzihuaxiang:before {
  content: "\e64e";
}

.icon-lixiaotongji:before {
  content: "\e64f";
}

.icon-ketangchuqin:before {
  content: "\e651";
}

.icon-hangweiguifan:before {
  content: "\e652";
}

.icon-yangguangtiyujifen:before {
  content: "\e653";
}

.icon-weishengweiji:before {
  content: "\e654";
}

.icon-qinshitiaozheng:before {
  content: "\e659";
}

.icon-xueshengruzhu:before {
  content: "\e65a";
}

.icon-yejianchaqin:before {
  content: "\e65b";
}

.icon-banjiweishengjilu:before {
  content: "\e65c";
}

.icon-churuyichangtongji:before {
  content: "\e662";
}

.icon-sushechuruyichang:before {
  content: "\e663";
}

.icon-qinshishuju:before {
  content: "\e665";
}

.icon-jiaoshixiaqinjilu:before {
  content: "\e666";
}

.icon-tuisujilu:before {
  content: "\e667";
}

.icon-wenmingqinshi:before {
  content: "\e668";
}

.icon-qingjiajilu:before {
  content: "\e66a";
}

.icon-chuqinjilu:before {
  content: "\e66b";
}

.icon-yichangrenyuantongji:before {
  content: "\e66e";
}

.icon-xiaowaizhusushenqing1:before {
  content: "\e66f";
}

.icon-zhuxuejinshenhe:before {
  content: "\e65d";
}

.icon-xiaojijiangshenhe:before {
  content: "\e670";
}

.icon-lizhijiangshenhe:before {
  content: "\e671";
}

.icon-jiandanglika1:before {
  content: "\e672";
}

.icon-pinkunshengshenhe:before {
  content: "\e673";
}

.icon-yimiaojiezhongcaiji:before {
  content: "\e674";
}

.icon-yubaodaotongji:before {
  content: "\e678";
}

.icon-baodaotongji:before {
  content: "\e679";
}

.icon-xinshengqinshi:before {
  content: "\e67b";
}

.icon-zixunyuyue:before {
  content: "\e67c";
}

.icon-xinlifangsongshi:before {
  content: "\e67d";
}

.icon-qinshiweisheng:before {
  content: "\e67e";
}

.icon-jiariwaichubaobei:before {
  content: "\e67f";
}

.icon-fanxiaoshenqing:before {
  content: "\e680";
}

.icon-huocheyouhuikadengji:before {
  content: "\e681";
}

.icon-waichudan:before {
  content: "\e682";
}

.icon-jianmianshenqing:before {
  content: "\e683";
}

.icon-xiaolizhijiangshenzhujin:before {
  content: "\e684";
}

.icon-weijijilu:before {
  content: "\e689";
}

.icon-yimiaojiezhong:before {
  content: "\e68b";
}

.icon-yubaodaotianxie:before {
  content: "\e68c";
}

.icon-jiangxiangtianbao:before {
  content: "\e68e";
}

.icon-kaoshitongji:before {
  content: "\e664";
}

.icon-a-zu89:before {
  content: "\e68f";
}

.icon-paihangbang:before {
  content: "\e69a";
}

.icon-baodaodan:before {
  content: "\e6a2";
}

.icon-anquanzhishiceshi:before {
  content: "\e6a4";
}

.icon-pinkunshengshenqing:before {
  content: "\e6a5";
}

.icon-fanxiaoshenqing1:before {
  content: "\e6a6";
}

.icon-yubaodaotianxie1:before {
  content: "\e6a8";
}

.icon-xinxicaiji:before {
  content: "\e6aa";
}

.icon-hotwater:before {
  content: "\e6ac";
}

.icon-usualusual:before {
  content: "\e6ad";
}

.icon-airconditioner:before {
  content: "\e6af";
}

.icon-logbook:before {
  content: "\e6b1";
}

.icon-dutyrecord:before {
  content: "\e6b8";
}

.icon-Emergency:before {
  content: "\e6bb";
}

.icon-chengjiguanli:before {
  content: "\e6cd";
}

.icon-kaoshi:before {
  content: "\e6c1";
}

.icon-order:before {
  content: "\e686";
}

.icon-today:before {
  content: "\e604";
}

.icon-insure1:before {
  content: "\e6f3";
}

.icon-category:before {
  content: "\e603";
}

.icon-change_arrow:before {
  content: "\eb09";
}

.icon-down_arrow:before {
  content: "\eb0a";
}

.icon-edit2:before {
  content: "\ec7c";
}

.icon-setup:before {
  content: "\e600";
}

.icon-medal:before {
  content: "\eb4e";
}

.icon-iphone:before {
  content: "\e696";
}

.icon-delete1:before {
  content: "\e8b6";
}

.icon-select:before {
  content: "\e6e4";
}

.icon-doubledown:before {
  content: "\e646";
}

.icon-health:before {
  content: "\e661";
}

.icon-close:before {
  content: "\e6dd";
}

.icon-correct:before {
  content: "\e617";
}

.icon-tips:before {
  content: "\e685";
}

.icon-statistics1:before {
  content: "\e602";
}

.icon-photo:before {
  content: "\e60e";
}

.icon-location1:before {
  content: "\e6ae";
}

.icon-time1:before {
  content: "\e8c5";
}

.icon-address:before {
  content: "\e60a";
}

.icon-remarks:before {
  content: "\e6bf";
}

.icon-greater:before {
  content: "\e601";
}

.icon-type:before {
  content: "\e62a";
}

.icon-class:before {
  content: "\e616";
}

.icon-degree1:before {
  content: "\e6de";
}

.icon-calendar:before {
  content: "\e8b4";
}

.icon-addbtn:before {
  content: "\e657";
}

.icon-download:before {
  content: "\e635";
}

.icon-needle:before {
  content: "\eb4c";
}

.icon-cloud:before {
  content: "\e6b7";
}

.icon-barGraph:before {
  content: "\e6b5";
}

.icon-face:before {
  content: "\e609";
}

.icon-flower:before {
  content: "\e6a1";
}

.icon-school:before {
  content: "\e6d1";
}

.icon-out:before {
  content: "\e6ab";
}

.icon-chuang:before {
  content: "\e60f";
}

.icon-hint:before {
  content: "\e71d";
}

.icon-warn:before {
  content: "\e6e8";
}

.icon-train:before {
  content: "\e6e0";
}

.icon-tel_1:before {
  content: "\e6e1";
}

.icon-user_01:before {
  content: "\e6e2";
}

.icon-user:before {
  content: "\e6e3";
}

.icon-statistics:before {
  content: "\e6d9";
}

.icon-pay:before {
  content: "\e6da";
}

.icon-statisticsAudit:before {
  content: "\e6db";
}

.icon-sports:before {
  content: "\e6dc";
}

.icon-search:before {
  content: "\e6df";
}

.icon-plane:before {
  content: "\e6d2";
}

.icon-table:before {
  content: "\e6d3";
}

.icon-refresh:before {
  content: "\e6d4";
}

.icon-right:before {
  content: "\e6d5";
}

.icon-rotate:before {
  content: "\e6d6";
}

.icon-payMoney:before {
  content: "\e6d7";
}

.icon-searchFile:before {
  content: "\e6d8";
}

.icon-rent:before {
  content: "\e6d0";
}

.icon-sofa:before {
  content: "\e6cc";
}

.icon-moveHome:before {
  content: "\e6ce";
}

.icon-key:before {
  content: "\e6c4";
}

.icon-male:before {
  content: "\e6c5";
}

.icon-insure:before {
  content: "\e6c6";
}

.icon-location:before {
  content: "\e6c8";
}

.icon-dormitory:before {
  content: "\e6c9";
}

.icon-map:before {
  content: "\e6ca";
}

.icon-money:before {
  content: "\e6cb";
}

.icon-inspect:before {
  content: "\e6b9";
}

.icon-notebook:before {
  content: "\e6ba";
}

.icon-list:before {
  content: "\e6bc";
}

.icon-information:before {
  content: "\e6bd";
}

.icon-report:before {
  content: "\e6c2";
}

.icon-modDoc:before {
  content: "\e6c3";
}

.icon-auditDoc:before {
  content: "\e6b0";
}

.icon-document:before {
  content: "\e6b2";
}

.icon-home:before {
  content: "\e6b3";
}

.icon-besom:before {
  content: "\e6b4";
}

.icon-teacher:before {
  content: "\e6b6";
}

.icon-flagRed:before {
  content: "\e6a7";
}

.icon-flagBlue:before {
  content: "\e6a9";
}

.icon-flag:before {
  content: "\e69f";
}

.icon-horn:before {
  content: "\e6a0";
}

.icon-female:before {
  content: "\e6a3";
}

.icon-check:before {
  content: "\e687";
}

.icon-check_2:before {
  content: "\e688";
}

.icon-lecture:before {
  content: "\e68a";
}

.icon-check_1:before {
  content: "\e68d";
}

.icon-close_1:before {
  content: "\e690";
}

.icon-edit:before {
  content: "\e691";
}

.icon-add:before {
  content: "\e692";
}

.icon-tel:before {
  content: "\e693";
}

.icon-bus:before {
  content: "\e694";
}

.icon-car:before {
  content: "\e695";
}

.icon-degree:before {
  content: "\e697";
}

.icon-book:before {
  content: "\e698";
}

.icon-audit:before {
  content: "\e699";
}

.icon-code:before {
  content: "\e69b";
}

.icon-codeplus:before {
  content: "\e69c";
}

.icon-card:before {
  content: "\e69e";
}

.icon-time:before {
  content: "\e69d";
}

.icon-sequence:before {
  content: "\e658";
}

.icon-tag:before {
  content: "\e640";
}

.icon-clazz:before {
  content: "\e71e";
}

.icon-room:before {
  content: "\e631";
}

.icon-grade:before {
  content: "\e67a";
}

.icon-library:before {
  content: "\e61b";
}

.icon-game:before {
  content: "\e6cf";
}

